/*Admin Menu
*******************************************************************************/
#admin-menu {
	background: rgba(0, 0, 0, 0.8);
	box-shadow: none;
}

body.logged-in.admin-menu {
	top: 34px !important;
	position: relative;
	margin-top: 0 !important;
}

#admin-menu .dropdown li li a {
	padding: 5px 10px;
}

#admin-menu > div > .dropdown > li > a {
	padding: 5px 10px;
}

ul.tabs.primary {
	line-height: 28px;
}

ul.tabs.primary li a {
	padding: 0.35em 0.75em;
	border-radius: 3px 3px 0 0;
	color: #b0d461;
	background-color: #ddd;
	transition: 0.3s all ease;
}

ul.tabs.primary li.active a {
	background-color: transparent;
	border-bottom: 1px #fafafa solid;
	color: #b0d461;
}

ul.tabs.primary li a:hover {
	background: #b0d461;
	color: #ffffff;
	border-color: #b0d461;
}

/* Body
*******************************************************************************/
body {
	font-family: 'sofia-pro', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

#page-wrapper.open::before {
	content: '';
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	background: rgba(0, 0, 0, 0.7);
	z-index: 100;
}

::selection {
	background: #65b9e6;
	color: #ffffff;
}

a {
	transition: 0.3s all ease;
	color: #b0d461
}

a:hover, a:active, a:focus {
	text-decoration: none;
	color: #65b9e6;
}

h1 {
	font-family: 'Permanent Marker', sans-serif;
	color: #005077;
	font-size: 2.75em;
}

h2 {
	font-family: 'Permanent Marker', sans-serif;
	color: #005077;
	font-size: 2.5em;
}

h3 {
	font-family: 'Permanent Marker', sans-serif;
	color: #005077;
	font-size: 2em;
}

#ui-datepicker-div {
	display: none;
}

#content-wrapper main {
	padding: 4em 0;
}

#after-content .view-content {
	padding: 5em 0;
	background: #b0d461;
}

.button a {
	display: inline-block;
	padding: 0.75em 1.5em;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	border-radius: 2px;
	letter-spacing: 1px;
}

.button.green a {
	background: #b0d461;
	color: #ffffff;
}

.button.white a {
	background: #ffffff;
	color: #005077;
}

.button.light-blue a {
	background: #65b9e6;
	color: #ffffff;
}

.button.dark-blue a {
	background: #005077;
	color: #ffffff;
}

.slick-prev {
	left: 0;
}

.slick-prev:before {
	content: '\f060';
	font-family: 'FontAwesome';
	color: #333333;

}

.slick-next {
	right: 0;
}

.slick-next:before {
	content: '\f061';
	font-family: 'FontAwesome';
	color: #333333;
}

/*Header
*******************************************************************************/
#header {
	background: rgba(0, 80, 119, 0.8);
	position: fixed;
	top: 0;
	z-index: 50;
	width: 100%;
	margin: 0;
	transition: 0.3s all ease;
}

.logged-in #header {
	margin-top: 34px;
}

#header #social {
	text-align: right;
	transition: 0.3s all ease;
}

#header #social li {
	display: inline-block;
}

#header #social li a {
	display: block;
	color: #ffffff;
	background: #b0d461;
	padding: 0.5em;
	line-height: 1;
}

#header.affix {
	background: rgba(0, 80, 119, 1);
}

#branding {
	position: relative;
}

#top10-logo {
	transition: 0.3s all ease;
	height: auto;
}

/*#logo {
	position: absolute;
	bottom: 0;
	padding: 0 0 1em 1.5em;
	transition: 0.3s all ease;
	height: auto;
}*/
#header.affix img#top10-logo {
	height: 70px;
}

#header.affix img#logo {
	padding: 0 0 0.5em 1em;
	height: 45px;
}

#header.affix #social {
	display: none;
}

#header.affix #main-menu ul.menu {
	margin: 1.25em 0 0;
}

#header.affix #main-menu ul.menu li.expanded > ul.menu {
	margin: 0;
	padding: 0;
	background: rgba(101, 185, 230, 1);
}

/*Main Menu
*******************************************************************************/
#main-menu ul.menu {
	text-align: right;
	padding: 0;
	margin: 2em 0 0;
	transition: 0.3s all ease;
}

#main-menu ul.menu li {
	display: inline-block;
	padding: 0;
	margin: 0 0.5em;
	padding-bottom: 15px;
}

#header.affix #main-menu ul.menu li {
	padding-bottom: 25px;
}

#main-menu ul.menu li a {
	color: #ffffff;
	font-size: 1em;
	font-weight: 500;
}

#main-menu ul.menu li.expanded::after {
	content: '\f0d7';
	font-family: 'FontAwesome';
	padding-left: 6px;
	font-size: 12px;
	color: #ffffff;
}

#main-menu ul.menu li.expanded:hover::after,
#main-menu ul.menu > li > ul.menu > li a {
	color: #65b9e6;
}

.affix #main-menu ul.menu > li > ul.menu > li a {
	color: #ffffff;
}

.affix #main-menu ul.menu > li > ul.menu > li:hover a,
.affix #main-menu ul.menu > li > ul.menu > li:focus a {
	color: rgb(0, 80, 119);
}

#main-menu ul.menu li.expanded > ul.menu {
	display: none;
	position: absolute;
	top: 100%;
	margin: 0;
	background: rgba(0, 80, 119, 0.8);
	padding: 0;
	min-width: 150px;
}

#main-menu ul.menu li.expanded > ul.menu li {
	margin: 0;
	padding: 0;
	text-align: left;
	display: block;
}

#header.affix #main-menu ul.menu li > ul.menu li {
	padding: 0;
}

#main-menu ul.menu li.expanded:hover > ul.menu {
	display: block;
}

#main-menu ul.menu li.expanded > ul.menu li a {
	display: block;
	padding: 0.75em;
}

#main-menu ul.menu > li > ul.menu li:hover a {
	background: #65b9e6;
	color: #ffffff;
}

/*Mobile Menu
*******************************************************************************/
#mobile-menu-button {
	display: none;
	position: fixed;
	top: 15px;
	right: 15px;
	background: #ffffff;
	height: 50px;
	color: #005077;
	width: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 1.75em;
	z-index: 250;
}

#menu-wrapper {
	position: fixed;
	z-index: 100;
	background: #fff;
	height: 100%;
	overflow: scroll;
	padding: 0;
	background: #005077;
}

#menu-wrapper ul {
	margin: 0;
	padding: 30px 0;
}

#menu-wrapper ul li {
	padding: 0;
	margin: 0;
	background: #65b9e6;
	border-bottom: 1px #005077 solid;
}

#menu-wrapper ul li a {
	display: block;
	padding: 1em 3em;
	color: #ffffff;
	font-weight: 500;
}

#menu-wrapper ul li a.active {
	color: #005077;
}

#menu-wrapper ul li a:hover {
	background: #b0d461;
}

#menu-wrapper ul.menu li.expanded a::before {
	content: '\f0da';
	font-family: 'FontAwesome';
	padding-left: 6px;
	display: inline-block;
	font-size: 1.25em;
	float: right;
}

#menu-wrapper ul.menu li.expanded a.open::before {
	content: '\f0d7';
}

#menu-wrapper ul.menu li.expanded > ul.menu {
	display: none;
	background: #005077;
	padding: 15px 0;
}

#menu-wrapper ul.menu li.expanded > ul.menu li {
	background: #005077;
}

#menu-wrapper ul.menu li.expanded > ul.menu li a::before {
	content: '- ';
	float: none;
	padding: 0 0.5em 0 0;
}

#menu-wrapper ul.menu li.expanded > ul.menu li a {
	line-height: 1;
}

/*Hero
*******************************************************************************/
.flexslider {
	margin: 0;
	border: 0;
}

.flexslider:hover .flex-direction-nav .flex-prev {
	background: #65b9e6;
	text-align: center;
	left: 0;
}

.flexslider:hover .flex-direction-nav .flex-next {
	background: #65b9e6;
	text-align: center;
	right: 0;
}

.flex-direction-nav a.flex-prev::before {
	content: '\f104';
	font-family: 'FontAwesome';
	color: #ffffff;
	line-height: 40px;
	padding-right: 5px;
	text-shadow: none;
}

.flex-direction-nav a.flex-next::before {
	content: '\f105';
	font-family: 'FontAwesome';
	color: #ffffff;
	line-height: 40px;
	padding-left: 5px;
	text-shadow: none;
}

/*Membership
*******************************************************************************/
#membership {
	background: #f2f2f2;
	padding: 2em 0;
}

#membership .image {
	margin-top: -5em;
	position: relative;
	z-index: 50;
}

#membership .image img {
	width: 100%;
	height: auto;
	display: block;
}

#membership h3 {
	font-size: 2.5em;
	margin: 0.5em 0;
	color: #005077;
}

#membership p {
	font-size: 1.1em;
}

#membership p.small {
	font-size: 0.8em;
}

#membership .buttons {
	margin-top: 2em;
}

#membership .button a {
	display: block;
	padding: 1em;
}

/* Footer
*******************************************************************************/
#footer {
	background: #005077;
	color: #ffffff;
	padding: 2em 0;
}

#footer h3 {
	font-size: 1.5em;
	font-weight: 500;
	color: #ffffff;
	font-family: 'sofia-pro', sans-serif;
}

/*Quick Links*/
#footer ul.menu {
	padding: 0;
}

#footer ul.menu li {
	display: inline-block;
	width: 50%;
	float: left;
	margin: 0;
	padding: 0;
}

#footer ul.menu li a {
	color: #ffffff;
	padding: 0.5em 0;
	display: block;
}

#footer ul.menu li.expanded > ul.menu {
	display: none;
}

/*Contact*/
#footer #contact ul {
	padding: 0;
}

#footer #contact ul li {
	display: block;
}

#footer #contact ul li span,
#footer #contact ul li a {
	color: #ffffff;
}

img#footer-logo {
	width: 100%;
	height: auto;
	display: block;
	max-width: 412px;
	margin-top: 2em;
}

/*Translate*/
#translate {
	background: #004267;
	padding: 1.5em;
	margin-top: 2em;
}

#translate h4 {
	display: inline-block;
	margin: 0;
}

#google_translate_element {
	display: inline-block;
	padding-left: 2em;
}

#terms {
	background: #b0d461;
	color: #ffffff;
	text-align: center;
	padding: 1.25em 0;
	text-transform: uppercase;
	font-size: 0.75em;
	font-weight: 400;
}

#terms a {
	color: rgba(255, 255, 255, 0.8);
}

#terms a:hover {
	color: rgba(255, 255, 255, 1);
}

#terms img#xtreme {
	max-width: 80px;
}

/*View Lists
*******************************************************************************/
.view-list-blocks.row {
	margin: 0;
}

.view-list-blocks .views-row {
	margin: 15px 0 45px;
}

.view-list-blocks img {
	width: 100%;
	height: auto;
	display: block;
}

.view-list-blocks .views-field-title {
	display: block;
	color: #ffffff;
	font-weight: 700;
	font-size: 1.4em;
	margin: 1em 0;
}

.view-list-blocks .views-field-title a {
	color: #005077;
}

.view .count {
	display: inline-block;
	margin-right: 0.75em;
	margin-bottom: 1em;
	color: #005077;
	font-weight: 500;
	font-size: 1.15em;
}

.view-list-blocks .views-field-body-1,
.view-list-blocks .views-field-body {
	font-size: 15px;
	color: #ffffff;
}

.view-list-blocks .views-field-view-node a {
	display: block;
	color: #ffffff;
	font-weight: 600;
	margin-top: 0.5em;
}

.view-list-blocks .views-field-unpublish-on {
	margin-bottom: 1em;
	display: block;
	font-weight: 500;
	color: #005077;
}

.view-list-blocks .views-field-unpublish-on .field-content {
	display: inline-block;
}

.views-field-field-image img {
	width: 100%;
	height: auto;
	display: block;
}

.view-display-id-facilities_list_block .views-field-field-kid-friendly {
	color: #005077;
	font-weight: 500;
}

.view-display-id-facilities_list_block .views-field-field-kid-friendly i {
	font-size: 1.25em;
}

/*Accommodation
*******************************************************************************/
.view .views-label.views-label-field-facilities {
	display: block;
	font-weight: 600;
	color: #005077;
	font-size: 1.25em;
	margin: 2em 0 1em;
}

.view-accommodation-detail .views-field-field-facilities ul li {
	display: inline-block;
	width: 50%;
	float: left;
	margin: 0 0 1em 0;
	padding-right: 1em;
}

.view-accommodation-detail .views-field-field-facilities ul li::before {
	content: '\f14a';
	font-family: 'FontAwesome';
	color: #b0d461;
	padding-right: 1em;
}

.view-display-id-accommodation_list_block h3 {
	clear: both;
	color: #004267;
	margin-left: 12px;
}

.view-list-blocks.view-display-id-accommodation_list_block .views-row {
	margin: 0 0 60px;
}

#after-content .view-display-id-accommodation_list_block .view-content {
	padding: 2em 0;
}

/*Home: Hero
*******************************************************************************/
.view-display-id-home_hero_block .views-field-field-slide {
	position: relative;
}

.view-display-id-home_hero_block .views-field-field-slide::before {
	content: '';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+2,0.4+100 */
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 2%, rgba(0, 0, 0, 0.4) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 2%, rgba(0, 0, 0, 0.4) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 2%, rgba(0, 0, 0, 0.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#66000000', GradientType=0); /* IE6-9 */
}

.view-display-id-home_hero_block .content-wrapper {
	position: absolute;
	bottom: 30%;
	width: 100%;
}

.view-display-id-home_hero_block .views-field-field-slide-title {
	font-family: 'Permanent Marker', sans-serif;
	color: #ffffff;
	font-size: 4em;
	max-width: 900px;
}

.view-display-id-home_hero_block .button a {
	font-size: 1.3em;
	margin-top: 2em;
}

/*Hero: Overlay content
*******************************************************************************/
#hero {
	position: relative;
}

#hero-content .region-hero-content {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.6);
	z-index: 10;
	color: #ffffff;
	padding: 2em 0;
}

.view-display-id-slide_overlay_content_block .views-row {
	border-right: 1px #8f9192 solid;
	padding: 0 2em;
}

.view-display-id-slide_overlay_content_block .views-field-field-content-title {
	font-weight: 600;
	display: block;
	margin-bottom: 0.5em;
	font-size: 1.5em;
}

.view-display-id-slide_overlay_content_block .views-field-field-content-body {
	font-size: 0.85em;
}

.view-display-id-slide_overlay_content_block .views-field-field-link-url a {
	display: block;
	font-weight: 600;
	font-size: 0.85em;
	color: #ffffff;
	margin-top: 0.5em;
}

/*Home: Check Availability
*******************************************************************************/
#check-availability {
	border-right: 0;
	padding-right: 0;
}

#check-availability h2 {
	font-family: 'sofia-pro', sans-serif;
	color: #ffffff;
	font-size: 24px;
	margin: 0 0 0.5em;
}

#check-availability .form-item {
	margin-top: 0;
	position: relative;
	padding: 0 6px;
}

#check-availability .form-item i {
	position: absolute;
	top: 11px;
	right: 25px;
	color: #000000;
}

#check-availability .form-item input {
	width: 100%;
	background: rgba(255, 255, 255, 0.8);
	border: 0;
	padding: 0.5em;
	color: #000000;
}

#check-availability .form-item select {
	width: 100%;
	background: rgba(255, 255, 255, 0.8);
	border: 0;
	padding: 0.5em;
	color: #000000;
}

#check-availability .form-actions {
	margin-top: 0;
}

#check-availability .form-actions input {
	width: 100%;
	background: #b0d461;
	border: 0;
	line-height: 41px;
	font-weight: 500;
	text-transform: uppercase;
	color: #ffffff;
}

/*Home: Featured Pages
*******************************************************************************/
.view-display-id-featured_pages_block .views-field-field-featured-title a {
	display: block;
	color: #005077;
	font-weight: 700;
	font-size: 1.4em;
	margin: 1em 0;
}

.view-display-id-featured_pages_block .views-field-nothing a {
	display: block;
	color: #333333;
	font-weight: 600;
	margin-top: 0.5em;
}

/*Home: Affiliates
*******************************************************************************/
#affiliates {
	padding: 3em 0 5em;
}

#affiliates h2 {
	margin-bottom: 1.5em;
}

#affiliates .item-list ul li {
	margin: 0;
}

/*Accordion
*******************************************************************************/
#accordion .panel.panel-default {
	border-color: #65b9e6;
	margin-bottom: 20px;
}

#accordion .panel-heading .panel-title a {
	margin: 0;
	font-family: 'sofia-pro', sans-serif;
	font-size: 1.25em;
	font-weight: 600;
	background: #65b9e6;
	color: #ffffff;
	padding-left: 1.2em;
	display: block;
	padding: 10px 15px;
}

#accordion .panel-heading {
	padding: 0;
	border-color: #65b9e6;
}

#accordion .panel-body {
	border-color: #65b9e6;
}

#accordion .panel-heading .panel-title {
	font-size: 20px;
}

.view-accordion .ui-accordion h3.ui-accordion-header.ui-state-default:focus {
	outline: none;
}

.view-accordion .ui-accordion h3.ui-accordion-header.ui-state-default a {
	color: #ffffff;
}

.ui-state-default .ui-icon {
	background: none;
}

.view-accordion .ui-accordion h3.ui-accordion-header.ui-state-default::before {
	content: '\f0da';
	font-family: 'FontAwesome';
	font-size: 0.8em;
	padding-right: 0.5em;
	top: -1px;
	position: relative;
}

.ui-widget {
	font-family: 'sofia-pro', sans-serif;
}

.view-accordion .views-field-field-image {
	float: left;
	max-width: 350px;
	display: inline-block;
}

/*Exposed Filters
*******************************************************************************/
.view-list-blocks .view-filters {
	background: #65b9e6;
	padding: 1em 0;
}

.view-list-blocks .view-filters .bef-checkboxes .form-item {
	display: inline-block;
	margin-left: 0.5em;
}

.view-list-blocks .view-filters .bef-checkboxes .form-item label {
	background: #eeeeee;
	padding: 0.65em 1.5em;
	border: 1px solid #bbbbbb;
	color: #333333;
	border-radius: 5px;
	font-weight: 500;
	display: block;
	cursor: pointer;
}

.view-list-blocks .view-filters .bef-checkboxes .form-item.highlight label {
	background: #333333;
	color: #ffffff;
}

.view-list-blocks .view-filters .views-exposed-form #edit-field-accommodation-category-tid-wrapper .bef-checkboxes .form-item input {
	display: none;
}

.views-exposed-widgets {
	margin: 0;
}

.view-list-blocks .view-filters .views-exposed-form #edit-field-adventure-category-tid-wrapper {
	width: 100%;
}

.view-list-blocks .view-filters .views-exposed-form #edit-field-accommodation-category-tid-wrapper > label,
.view-list-blocks .view-filters .views-exposed-form #edit-field-adventure-category-tid-wrapper > label {
	display: inline-block;
	font-size: 1.5em;
	color: #ffffff;
}

.view-list-blocks .view-filters .views-exposed-form #edit-field-adventure-category-tid-wrapper .views-widget {
	float: right;
}

.view-list-blocks .view-filters .views-exposed-form #edit-field-adventure-category-tid-wrapper .bef-checkboxes .form-item label::after {
	content: '\f00d';
	font-family: 'FontAwesome';
	padding-left: 10px;
}

.view-list-blocks .view-filters .views-exposed-form #edit-field-adventure-category-tid-wrapper .bef-checkboxes .form-item label.checked {
	background: #333333;
	color: #ffffff;
}

.view-list-blocks .view-filters .views-exposed-form #edit-field-adventure-category-tid-wrapper .bef-checkboxes .form-item input {
	display: none;
}

.view-list-blocks .view-empty {
	background: #b0d461;
	padding: 5em 0;
	color: #ffffff;
	text-align: center;
	font-size: 1.25em;
}

#map_canvas {
	height: 600px;
}

.page-node-36 #map_canvas {
	height: 400px;
}

#block-webform-client-block-20 h2 {
	font-size: 1.75em;
	font-weight: 500;
	font-family: 'sofia-pro', sans-serif;
	color: #b0d461;
	margin-top: 0;
}

.webform-client-form textarea,
.webform-client-form input {
	width: 100%;
	background: #ffffff;
	border: 1px solid #999;
	max-width: 450px;
	padding: 0.5em;
}

.webform-client-form input.form-submit {
	background: #b0d461;
	border: 0;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
}

/*Basic Page Gallery
------------------------------------------------------------------------------*/
.view-display-id-page_gallery_block .views-field-field-gallery-images {
	margin-bottom: 12px
}

.view-display-id-page_gallery_block .views-field-field-gallery-images img {
	width: 100%;
	height: auto;
	display: block;
}

h1, h2, h3 {
	color: #65b9e6;
}

.view-display-id-featured_pages_block.row,
.view-display-id-featured_pages_block .view-content {
	margin: 0;
}

.view-display-id-featured_pages_block .views-field-field-featured-title a,
.view-display-id-featured_pages_block .views-field-field-featured-body,
.view-display-id-featured_pages_block .views-field-nothing a {
	color: #ffffff;
}

/*------------------------------------  Specials pop up  -----------------------------------------*/
#cboxLoadedContent {
	height: auto;
	max-width: 600px;
	overflow: visible !important;
}

#colorbox {
	max-width: 600px;
	overflow: visible !important;
}

#cboxOverlay {
	background: rgba(0, 0, 0, 0.8);
}

.specialsHolder {
	display: flex;
}

.specialsImage {
	width: 50%;
	background-size: cover;
	background-position: center center;
	border-radius: 15px 0px 0px 15px;
}

#specialsContent {
	background-color: #fff;
	float: left;
	width: 50%;
	padding: 20px;
	border-radius: 0 15px 15px 0;
}

#specialsTitle {
	margin: unset;
}

.specialsButton {
	display: block;
	padding: 0.5em;
	background: #65b9e6;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	border-radius: 2px;
	letter-spacing: 1px;
}

.specialsButton:hover {
	background: #b0d461;
	color: #ffffff;
}

.entity-popup-onload, .popup-onload-popup-onload-basic {
	background-color: #ffffff;
	border: 5px solid #b0d461;
	border-radius: 20px;
	z-index: 9999999;
}